Skip to main content
GET
/
end-users
/
{end_user_id}
Error
A valid request URL is required to generate request examples
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "app_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "type": "service_api",
  "external_user_id": "<string>",
  "name": "<string>",
  "is_anonymous": true,
  "session_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with 'Bearer '. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Path Parameters

end_user_id
string<uuid>
required

End user ID.

Response

End user retrieved successfully.

id
string<uuid>
tenant_id
string<uuid>
app_id
string<uuid> | null
type
string
Example:

"service_api"

external_user_id
string | null
name
string | null
is_anonymous
boolean
session_id
string
created_at
string<date-time>
updated_at
string<date-time>